<VirtualHost *:80>
	modsecurity Off
	modsecurity_rules_file /etc/apache2/modsecurity.d/modsec_rules.conf
	ServerAdmin webmaster@localhost
	DocumentRoot /var/www/html
	ErrorLog /var/log/apache2/error.log
	CustomLog /var/log/apache2/access.log combined

	ProxyPreserveHost On
	ProxyRequests off
	ProxyVia Off
	# Do not touch the proxy headers, these are set by HAProxy before
	ProxyAddHeaders off
	ProxyPass "/" "http://dd-sso-haproxy:81/"
	ProxyPassReverse "/" "http://dd-sso-haproxy:81/"
</VirtualHost>
